@charset "UTF-8";
body {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
}

a {
  color: #fff !important;
  text-decoration: none !important; }

.container {
  max-width: 1440px !important; }

.wrapper {
  background: linear-gradient(119.52deg, #534C3F 0%, #84775F 34.3%, #5E5C5A 58.86%, #5E4F33 81.31%);
  height: 100vh;
  max-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header {
  background: linear-gradient(180deg, #2196F3 0%, #1773BD 100%);
  width: 100%;
  max-width: 100%;
  margin-bottom: 10px;
}

.card-body {
  text-align: center;
}

.card-img, .card-img-bottom, .card-img-top {
  height: 220px !important;
}

.card-bodys {

}

.card-text p {
  font-size: 14px !important;
}

.card-img-tops {
  position: relative;
}

.card-data {
  background: #4caf50;
  width: 100px;
  height: 30px;
  text-align: center;
  position: absolute;
  color: #fff;
  bottom: 0;
  right: 0;
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #fff;
  padding: 9px;
}

.card {
    margin: 0px 10px;
}

.card-img-tops img {
      height: 300px;
}

.info-block {
     height: 480px;
}

.card-datas {
  background: #4caf50;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 160px;
  height: 54px;
  text-align: center;
  color: #fff;
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  padding: 9px;
}

span.card-number {
  font-size: 16px;
}

.card-img-top {
  position: relative;
}

.event {
  cursor: pointer; }

.logo {
  height: 147px;
  max-height: 147px; }

.w-100 {
  height: auto;
}

.header__text {
  text-align: center; }

.header__text a {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 21px;
  text-align: center; }


.navigations {
  height: 254px;
}

.cards {
  position: relative;
  background: #fff;
  margin: 0px 6px;
  height: 480px;
  padding: 0 !important;
}

.card-img-top img {
  width: 100% !important;
}

.content-block {
  background: #fff;
  padding: 30px 40px;
  height: auto;
  max-height: 500px;
  overflow-x:hidden;
  overflow-y:auto;
}

.content-title {
  font-size: 30px;
  text-align: center;
}

.cards-text {
  background: #000;
}

.carousel-caption {
  position: absolute;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.04) 0.01%, #000000 100%);
}

.card__images img {
  width: 100% !important;
  max-width: 100%;
  height: 516px; }

.card__descr {
  background: linear-gradient(180deg, rgba(196, 196, 196, 0) 0%, rgba(70, 70, 70, 0.65) 47.4%, #000000 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px; }

.card-title {
  color: #000 !important;
}

p {
  color: #000 !important;
}

.navigations {
  cursor: pointer;
  position: relative; }

.button {
  background: linear-gradient(180deg, #2196F3 0%, #1773BD 100%);
  padding: 45px 0;
  width: 100%;
  height: auto;
  margin: 0px 0px 10px 0;
}

.gren {
  background: linear-gradient(180deg, #56BF5A 0%, #358538 100%);
  padding: 45px 0;
  width: 100%;
  height: auto;
}

.service {
  background: url("../icons/service.svg") no-repeat;
  margin: 0 auto;
  width: 100px;
  height: 100px; }

.library {
  background: url("../icons/library.svg") no-repeat;
  margin: 0 auto;
  width: 124px;
  height: 100px; }

.about {
  background: url("../icons/about.svg") no-repeat;
  margin: 0 auto;
  width: 100px;
  height: 100px; }

.read {
  background: url("../icons/read.svg") no-repeat;
  margin: 0 auto;
  width: 100px;
  height: 100px; }

.questions {
  background: url("../icons/questions.svg") no-repeat;
  margin: 0 auto;
  width: 124px;
  height: 100px; }

.rule {
  background: url("../icons/rule.svg") no-repeat;
  margin: 0 auto;
  width: 124px;
  height: 100px; }

.information {
  background: url("../icons/information.svg") no-repeat;
  margin: 0 auto;
  width: 124px;
  height: 100px; }

.recording {
  background: url("../icons/recording.svg") no-repeat;
  margin: 0 auto;
  width: 124px;
  height: 100px; }

.paid {
  background: url("../icons/paid.svg") no-repeat;
  margin: 0 auto;
  width: 124px;
  height: 100px; }

.free {
  background: url("../icons/free.svg") no-repeat;
  margin: 0 auto;
  width: 124px;
  height: 100px; }

.navigation__descr, .new__text, .card__descr {
  text-align: center;
  margin-top: 40px; }

.navigation__text, .new__text, .card__text {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF; }

.news img{
  width: 100% !important;
  height: 254px !important;
  position: relative;
  overflow: hidden;
  height: 255px;
  position: relative; }

.new__descr {
  background: linear-gradient(180deg, rgba(196, 196, 196, 0) 0%, rgba(70, 70, 70, 0.65) 47.4%, #000000 100%);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 75px; }

.new__text {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 6px; }

.card__descr {
  padding: 0 15px;
  white-space: nowrap;
  /* Отменяем перенос текста */
  overflow: hidden;
  /* Обрезаем содержимое */ }

.card__text {
  padding-top: 34px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow-y: hidden; }

.contacts-adress, .contacts-phone {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.05em;
  color: #FFFFFF; }

.contacts-phone {
  text-align: right; }

.footer {
  margin-top: 24%; }

.impaired {
  margin-top: 13px;
}

.impaired__btn {
  background: linear-gradient(180deg, #2196F3 0%, #1773BD 100%);
  padding: 30px 0;
  width: 100%;
  max-width: 100%;
  font-size: 24px;
  color: #fff;
  border: 0;
}

.libraries__block {
  background: #4caf50;
  -webkit-box-shadow: 0 8px 24px rgba(0,0,0,0.14);
  box-shadow: 0 8px 24px rgba(0,0,0,0.14);
  padding: 24px;
  border-radius: 5px;
  width: 100%;
  font-weight: 500;
  line-height: 17px;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  color: #fff;
  margin-top: 15px;
}

.libraries__li {
  background: #fff;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin-top: 5px;
  margin-right: 10px;
}

.libraries__text {
  font-family: 'Rubik',sans-serif !important;
  font-size: 14px;
}

.btns {
  margin: 10px 0;
}

.gren {
  background: #4caf50;
}